[BLK]
Abbreviation=малкъар
About=Сыйлы Китапла: малкъар тилледе \
\par Жюнюс файгъамбарны китабыды (ISBN 978-5-93943-299-3) \
\par Сыйлы Китапла: Даниял файгъамбар, Рут, Эстер (ISBN 978-5-93943-278-8)
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2022
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Сыйлы Китапла: Жюнюс файгъамб, Даниял файгъамбар, Рут, Эстер
Direction=LtoR
DistributionNotes_en=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
KeySort=АаБбВвГг[Гъ][гъ]Дд[Дж][дж]ЕеЁёЖжЗзИиЙйКк[Къ][къ]ЛлМмНн[Нг][нг]ОоПпРрСсТтУуФфХхЦцЧчШшЩщъЫыьЭэЮюЯя
Lang=krc
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2022-09-06
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=BLK&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Dan":["1-12"],"Eph":["1-6"],"Esth":["1-10"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jonah":["1-4"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Rev":["1-22"],"Rom":["1-16"],"Ruth":["1-4"],"Titus":["1-3"]}
Description_en=Жюнюс файгъамб, Даниял файгъамбар, Рут, Эстер
Description_ru=Жюнюс файгъамб, Даниял файгъамбар, Рут, Эстер
History_1.0=Audio files are unversioned
Version=1.0
